com.google.gwt.logging.server

## Class RemoteLoggingServiceUtil.RemoteLoggingException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - com.google.gwt.logging.server.RemoteLoggingServiceUtil.RemoteLoggingException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  RemoteLoggingServiceUtil

    public static class RemoteLoggingServiceUtil.RemoteLoggingException
    extends java.lang.Exception

Exceptions that may occur during remote logging.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`RemoteLoggingException(java.lang.String message)`
`RemoteLoggingException(java.lang.String message, java.lang.Throwable t)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### RemoteLoggingException

    public RemoteLoggingException(java.lang.String message)

#### RemoteLoggingException

    public RemoteLoggingException(java.lang.String message,
                                  java.lang.Throwable t)